Subject: Re: [PATCH net-next 0/4] dt-bindings: net: dsa: microchip: convert KSZ bindings to yaml

From: [email-masked]
Date: Thu, 26 Nov 2020 02:00:06 +0000

Hello:

This series was applied to netdev/net-next.git (refs/heads/master):

On Fri, 20 Nov 2020 12:21:03 +0100 you wrote:
> These patches are orginally from the series
> 
> "net: dsa: microchip: PTP support for KSZ956x"
> 
> As the the device tree conversion to yaml is not really related to the
> PTP patches and the original series is going to take more time than
> I expected, I would like to split this.
> 
> [...]

Here is the summary with links:
  - [net-next,1/4] dt-bindings: net: dsa: convert ksz bindings document to yaml
    https://git.kernel.org/netdev/net-next/c/4f36d97786c6
  - [net-next,2/4] net: dsa: microchip: support for "ethernet-ports" node
    https://git.kernel.org/netdev/net-next/c/44e53c88828f
  - [net-next,3/4] net: dsa: microchip: ksz9477: setup SPI mode
    https://git.kernel.org/netdev/net-next/c/9ed602bac971
  - [net-next,4/4] net: dsa: microchip: ksz8795: setup SPI mode
    https://git.kernel.org/netdev/net-next/c/8c4599f49841

You are awesome, thank you!
--
Deet-doot-dot, I am a bot.
https://korg.docs.kernel.org/patchwork/pwbot.html